Subject: Re: [lojban] Re: Use and abuse of sets

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 03 Mar 2000 20:02:36 -0500

At 01:19 PM 03/03/2000 +0000, And Rosta wrote:
> > Or shall we say that any possible manifestation of the mass properties is a
> > putative member.
>
>I don't understand. Obviously this works for loi djacu, but that's because
>the criteria that individuate lo djacu are undefined. But what about
>loi prenu?

In Lojban, I don't think that criteria which individuate are relevant.

How many arms does loi prenu have; lei ci prenu

> > >The evolution I envision is one of usage. As people get
> > >more of a feeling for the language I expect them to realize
> > >the pointlessness of having the set articles along with the
> > >mass articles and just stop using them.
> >
> > That may or may not eliminate them from the language.
>
>I don't think that usage will ever eliminate words that are baselined and
>described in the reference materials.

Which is why at some point we will lift the baseline as an official 
freeze. But that will be in many years, and I specifically do NOT want to 
speculate what the language will or should be like at that point, because 
prophecizing is self-fulfilling.

> > >One way to start to know is to look at what speakers of
> > >the logical language Lojban are using and not using.
> >
> > Nick isn't saying much these days, and we have no others.
>
>Surely in the sense of "speaker" that is normal in linguistics there are
>many speakers of Lojban, if Nick is one.

I still think we have to go by people who are fluent in the language. Or 
at least the standard has to be somewhat greater than contributing Lojban 
text to Lojban List.

> >My point is that the parts of the grammar that are not used
> > >in everyday conversation don't really belong in the 
> language.
> >
> > None of Lojban is used in everyday conversation.
>
>Change it to "the parts of the grammar that would not be needed to render
>in Lojban everyday conversation in natlangs don't really belong in the
>language", & Jorge's point stands.

But then I disagree. It is not entirely clear that Lojban's ultimate use 
will be as an everyday conversational language, nor that Sapir Whorf does 
not suggest that the content of everyday language is not determined by the 
language structure. (Nora points out that this discussion - lo/lei/le'i/le 
- is semantics and not grammar.)

lojbab
----
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org (newly updated!)